5

How to install a certain version of Apache Web-server to FreeBSD?

view full story
linux-howto

http://serverfault.com – I have a newly installed FreeBSD OS and I need to install an Apache web-server on it. Need it to test some software. But I need not the last version but exactly apache-2.2.17_1. How can I do that? I'm new to FreeBSD and actaully have no idea where to start with. (HowTos)